a, h1, .topmenu ul li a:hover {color:#72231f;}
.logo.with_text {background-image: url(../images/logo_bck_green.png); }
a.readmore, .readmore a {
    background-color: #72231f;
    border: 3px dotted #72231f;
}
a.readmore, .readmore a{text-shadow: none;font-weight: bold;}
.logo h1 {text-shadow: 2px 2px 0px #3c4408;}

/*Active topmenu parent item*/
.topmenu ul li#current a:link, .topmenu ul li#current a:visited, .topmenu ul li.current a:link, .topmenu ul li.current a:visited, .topmenu ul li.active a:link  { color: #72231f;font-weight: bold;}
/*Child item*/
.topmenu ul li ul li a:hover, ul#nav li ul li a:hover, span.header_text {color:#fff; background-color:#9baf13;}